httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jonathan Vanasco <jvana...@mastersofbranding.com>
Subject Re: expat install libapreq2-2.0.5-dev
Date Wed, 29 Jun 2005 14:59:15 GMT

Just so its google-able for the next person with the issue:

Installing libapreq2-2.0.5-dev on Mac OSX ( OS X ) 10.3 jaguar and 10.4 
tiger

	cd LIBAPREQ2
	./configure --enable-perl-glue --with-expat=/usr/local/apr  
--with-apache2-apxs=/usr/local/apache2/bin/apxs
	make
	make test
	make install



On Jun 19, 2005, at 11:32 PM, Philip M. Gollucci wrote:

> Glenn Gallien wrote:
>> Thanks, that's what I was looking for,  --with-expat=/usr/local did 
>> the trick.
>> Works fine with ./configure, but not with Makefile.PL.  Adding 
>> --with-expat
>> to @opts in Makefile.PL worked.
> Score one for me :)


Mime
View raw message